.block_contacts_title {
    display: none;
}

.tbody {margin-bottom: 20px;}

footer {
    background: #f9f9f9;
}

.slider-type .owl-dots {
	display: none;
}

.container-2 {
	padding-bottom: 0;
}

.container-2 .catalog-list {
	padding-top: 0;
}

@media screen and (max-width: 1900px) {
    .content-catalog .list-item .item {width: 400px;}
}

@media screen and (max-width: 1680px) {
    .owl-nav {height: 45px;}
    header .row {margin: 0;}
    .content-catalog .list-item .item {width: 330px;}
    .table-count .table-cell.size {max-width: 680px;}
    .navigation .navigation__item:hover > .submenu {max-width: 550px; flex: 0 0 auto;}
    .description-block .table-count .table-cell.size {width: 540px; max-width: initial;}
}

@media screen and (max-width: 1550px) {
    .table-count .table-cell.size {max-width: 600px;}
}

@media screen and (max-width: 1400px) {
    .sliderimg {min-height: 425px;}
    .slider-item__description {top: 88px;}
    .navigation .navigation__item:hover > .submenu {max-width: 420px; max-height: 400px; overflow: auto;}
    .table-count .table-cell.size {max-width: 500px;}
    .result-info .btn {font-size: 18px;}
    .content-catalog .list-item .item {width: 100%; max-width: 470px;}
    .description-block .table-count .table-cell.size {width: 470px}
}

@media screen and (max-width: 1300px) {
    .sliderimg {min-height: 400px;}
    .content-catalog .list-item .item {width: 100%; max-width: 420px;}
    .basket-list .info-item {width: 160px;}
    .description-block .table-count .table-cell.size {width: 410px;}
    .search-result .list-item {justify-content: center;}
    .search-result .list-item .item {width: 510px; margin-right: 30px;}
	.personal__content .order-title-list, .order-list {width: 650px;}
	.order-list .name-order,.personal__content .column-item:first-child {width: 335px;}
}

@media screen and (max-width: 1200px) {
    .personal__content {padding: 50px 30px 38px}
    .list__activity {flex: 0 0 280px; max-width: 280px;}
    .sliderimg {min-height: 350px;}
    .navigation li a {font-size: 14px;}
    .slider-item__description .title {font-size: 48px; line-height: 60px;}
    .slider-item__description .subtitle {font-size: 64px; line-height: 80px;}
    .slider-item__description .text {font-size: 24px; line-height: 36px;}
    .content-catalog .list-item .item {max-width: 380px;}
    .content-catalog .list-item {justify-content: space-between;}
    .description-block .table-count .table-cell.size {width: 315px;}
    .checkout .personal__content {order: 2}
    .checkout .personal__content, .checkout .personal__content.login {height: auto; max-width: initial; width: 100%;}
    .checkout {flex-wrap: wrap;}
    .checkout .personal__content.login {margin-left: 0;order: 1; margin-bottom: 20px;}
    .checkout .personal__content.login input {width: 100%;}
    .checkout .personal__content.login .label {width: 100%;}
    .login .btn {margin: 0 auto;}
    .title {margin-bottom: 10px;}
    .personal__content .order-title-list, .order-list {max-width: 800px; width: 100%;}
    .personal__content {max-width: 650px; width: 100%;}
    .personal__content {min-height: 410px;;}
    .order-list .name-order,
    .personal__content .column-item:first-child {width: 275px;;}
    .wrap_block_text .col-sm-6, .wrap_block_text .col-sm-9 {flex: 0 0 50%; max-width: 50%;}
    .personal_order_item .basket_item .row {flex-wrap: nowrap;}
    .personal_order_item .div_table_body .col-sm-3 { max-width: 12.5%; flex: 0 0 12.5%;}
    .payment-wrapper .col-sm-18 {max-width: 420px; text-align: right; width: 100%;}
    .wrap_block_text .col-sm-11 {max-width: 400px;}
    .personal_order_item .div_table_header .row {flex-wrap: nowrap;}
    .personal_order_item .div_table_header .col-sm-4, .personal_order_item .div_table_body .col-sm-4 {flex: 0 0 25%; max-width: 25%;}
    .personal_order_item .div_table_header .col-sm-3 {max-width: 12.5%; flex: 0 0 12.5%;}
    .personal_order_item .div_table_header .col-sm-10{flex: 0 0 25%; max-width: 25%;}
    .personal_order_item .div_table_body .col-sm-8.col-md-5{flex: 0 0 25%; max-width: 25%;}
    .personal_order_item .div_table_header .title {font-size: 10px;}
    .personal_order_item .div_table_header .title {justify-content: center;}
    .personal_order_item .col-sm-7 {width: 100%; padding: 0; flex: 0 0 100%; max-width: initial;}
    .personal_order_count .col-sm-17 {width: 100%; padding: 0;}
	.table-count .table-cell.size {max-width: 390px;}
}

@media screen and (max-width: 1100px) {
    .slider .owl-nav {display: none;}
    .owl-nav {display: flex;}
    .slider-item__description .title {font-size: 36px; line-height: 42px;}
    .slider-item__description .subtitle {font-size: 48px; line-height: 52px;}
    .slider-item__description .text {font-size: 18px; line-height: 24px;}
    .sliderimg {min-height: 300px;}
    .footer-nav__nav {width: 100%;margin-bottom: 30px;}
    .logo {width: 100%; margin-bottom: 20px;}
    .logo img {width: 154px; margin: 0 auto}
    .mobile-menu {display: block; padding: 14px 0;}
    .mobile-menu button {background: none; border: none; position: relative; height: 20px; display: flex; align-items: center; padding: 0; cursor: pointer;}
    .mobile-menu span {width: 30px; height: 4px; background: #302E51; display: block;}
    .mobile-menu span:before {width: 30px; height: 4px; background: #302E51; display: block; top: 0; left: 0; content: ''; position: absolute;}
    .mobile-menu span:after {width: 30px; height: 4px; background: #302E51; display: block; bottom: 0; left: 0; content: ''; position: absolute;}
    .navigation nav {opacity: 0; z-index: -1; transition: all .3s ease; position: fixed; top: -100%; left: 0;}
    .navigation nav.active {opacity: 1; z-index: 1; position: relative; top: auto; left: auto; width: 100%;}
    .navigation ul {display: block; padding: 10px 0;}
    .navigation ul li {border-bottom: 1px solid #302E51;}
    .navigation ul li a {padding: 10px 0; text-align: center; display: block;}
    .navigation ul li a:after {display: none;}
    .mobile-menu .active span {transform: rotate(45deg)}
    .mobile-menu .active span:before {transform: rotate(90deg)}
    .mobile-menu .active span:after {display: none;}
    .navigation .navigation__item:hover > .submenu {width: 100%;}
    .title {font-size: 18px;}
    .personal.basket {padding-top: 0; margin-top: -30px;}
    .basket-list {width: 100%;}
    .basket-list .item .photo-item {width: 130px;}
    .table-count {padding: 10px;}
    .table-count .table-cell.size {width: 280px;}
    .result-info {font-size: 18px;}
    .navigation .navigation__item:hover > .submenu {display: none;}
    .content-catalog .list-item .item {width: 308px;}
    .description-block .price-info {order: 1; width: 100%; padding: 20px; margin-bottom: 20px;}
    .description-block .information {order: 2}
    .description-block .description-item {flex-wrap: wrap;}
    .catalog-item .item-photo {max-width: 280px; flex: 0 0 280px;}
    .description-block .table-count .table-cell.size {width: 300px;}
    .payment-wrapper .col-sm-18 {max-width: 400px; text-align: right; width: 100%;}
    .wrap_block_text .col-sm-11 {max-width: 400px;}
    .div_table_body .basket_item .col-sm-2.col-md-5 {display: none;}
}

@media screen and (max-width: 991px) {
    .slider-item__description {top: 20px;}
    .owl-dots {display: none;}
    .sliderimg {min-height: 280px;}
    .list-item {padding: 50px 0 70px;}
    .contacts-block-list {flex-wrap: wrap;}
    .map-block {margin-top: 0; top: 30px;}
    .contacts-block-item {margin-bottom: 20px;}
    .company-info {margin-bottom: 70px;}
    .busket__text, header .phone {display: none;}
    .search {width: 100%; margin-bottom: 20px;}
    .basket-list .item {flex-wrap: wrap;}
    .table-count {width: 100%;}
    .table-count .table-cell.size {width: 100%; max-width: 340px;}
    .table-count .remove {right: -40px;}
    .basket-list .item {justify-content: flex-start;}
    .basket-list .info-item .description {text-align: left;}
    .basket-list .info-item {width: 100%; max-width: 400px;}
    .result-info {padding: 20px; flex-wrap: wrap; height: auto;}
    .result-info .elem {margin-bottom: 30px;}
    .result-info .btn {height: 40px; width: 320px;;}
    .checkout .personal__content .item {max-width: initial; width: 100%;}
    .personal .flex {flex-wrap: wrap;}
    .personal__content label.textarea textarea {width: 100%;}
    .checkout .personal__content .radio-btn.order .radio-block {width: 100%;}
    .personal__content input, .personal__content select {width: 100%;}
    .personal__content label {justify-content: flex-start;}
    .personal__content .label {display: flex; width: auto; margin-bottom: 5px;}
    .personal__content .isValid::after {display: none;}
    .personal__content .isValid .label:after {position: relative; content: '*'; display: block;}
    .personal__content .isValid .radio-btn .label:after {display: none;;}
    .top-menu .row {justify-content: center;}
    .top-navigation {margin-bottom: 5px;}
    .address-block__phone {justify-content: center;;}
    .content-catalog .list-item .item {max-width: 460px; margin-right: 0; width: 100%;}
    .catalog-item .gallery-item {height: 520px; margin-bottom: 20px;}
    .catalog-item .item-photo {max-width: 600px; flex: 0 0 600px; margin: 0 auto 30px;}
    .catalog-item .flex {flex-wrap: wrap;}
    .description-block .table-count .table-cell.size {width: 370px;}
    .search-result .list-item .item {margin-right: 0;}
    .block_contacts_title.hidden-xs .col-sm-12, .block_contacts .col-sm-12 {max-width: initial; flex: 0 0 auto;}
    table img {display: none;;}
	.list-gallery img {display: block;}
	.list-gallery tr {display: flex; flex-wrap: wrap; justify-content: space-around;}
	.list-gallery td {width: 240px;}
    body {overflow-x: hidden;}
    .list__activity {max-width: initial; flex: 0 0 100%;}
    .list__activity .personal__item:hover, .list__activity .personal__item.active {border-radius: 8px;}
    .personal__content {border-radius: 10px; margin-top: 10px;}
    .payment-wrapper .col-sm-18 {max-width: 350px; text-align: right; width: 100%;}
    .wrap_block_text .col-sm-11 {max-width: 350px;}
    .wrap_block_text .col-sm-11 {width: 310px;}
}

@media screen and (max-width: 765px) {
    .company-info .row {margin: 0; padding: 0 10px;}
    .container-2 {padding: 10px}
    .sliderimg {min-height: 200px;}
    .slider-item__description .title {font-size: 24px; line-height: 36px;}
    .slider-item__description .subtitle {font-size: 36px; line-height: 42px;}
    .slider-item__description .text {font-size: 14px; line-height: 18px;}
    .category-item {font-size: 24px;}
    .advantages h2 {font-size: 24px; font-weight: 700;}
    .advantages__description--title {font-size: 16px;}
    .company-info__img {display: none;}
    .footer-nav__nav {flex-wrap: wrap;}
    .footer-nav__item {margin-bottom: 20px;}
    .address-block .address-block__text {display: none;}
    .address-block__phone {margin-bottom: 0;}
    .slider-type-item__photo {height: 520px;}
    .footer-nav__item {margin-right: 0;}
	.catalog-list .flex {flex-wrap: wrap;}
    .catalog-list .filter {width: 100%;}
    .row {margin: 0;}
    header .container, footer .container {padding: 0 10px;}
    .content-catalog .list-item {justify-content: center;;}
    .content-catalog .list-item .item {min-height: 600px;}
	.table-count .table-cell.price {width: 120px;}
    .slider-type-item__photo {height: 540px;}
    .gallery-block {height: 550px;}
    .description-block .table-count .table-cell.size {width: 265px;}
    .personal.basket {margin: 0;}
    .table-count .table-cell.size {max-width: 200px;}
    .order-list .name-order, .personal__content .column-item:first-child {width: 250px;}
    .wrap_block_text .col-sm-11 {max-width: 250px; width: 100%;}
    .personal_order_item .basket_item .row {flex-wrap: wrap;}
    .div_table_body .basket_item .col-sm-2.col-md-5 {display: block;}
    .personal_order_item .div_table_header .col-sm-4, .personal_order_item .div_table_body .col-sm-4 {flex: 0 0 50%; max-width: 50%;}
    .personal_order_item .div_table_header .col-sm-3 {max-width: 12.5%; flex: 0 0 12.5%;}
    .personal_order_item .div_table_header .col-sm-10, .div_table_body .basket_item .col-sm-2.col-md-5{flex: 0 0 50%; max-width: 50%;}
    .personal_order_item .div_table_body .col-sm-8.col-md-5, .personal_order_item .div_table_body .col-sm-3{flex: 0 0 50%; max-width: 50%;}
    .div_table_body .col-sm-4 {text-align: left;}
	.owl-nav {display: none;}
	.result-block .value {font-size: 18px;}
	.result-info {font-size: 14px;}
}

@media screen and (max-width: 599px) {
    .slider {display: none;}
    .nav-pills .nav-link {font-size: 18px; width: 170px; line-height: 22px;}
    .advantages-item__icon {float: none; margin: 0 auto 15px;}
    .advantages__description {display: block; text-align: center;}
    .footer-nav__contacts {margin-bottom: 20px;text-align: center; width: 100%;}
    .footer-nav__contacts-item {justify-content: center; flex-wrap: wrap;}
    .footer-nav__callback {text-align: center; width: 100%;}
    .footer-nav__item {width: 100%; max-width: initial; margin-right: 0; text-align: center;}
    .basket-list .item .photo-item {width: 260px; margin: 0 auto;}
    .table-count .table-cell {width: 0;}
    .table-count .photo-block {display: none;}
    .table-count .table-cell.price {width: 120px;}
    .table-count .remove {right: 0; top: -35px;}
    .basket-list .info-item .description {margin-bottom: 10px;}
    .catalog-item .item-photo {max-width: 400px; flex: 0 0 400px;}
    .top-navigation ul {justify-content: center;}
    .list-category.list .slider-type-item {margin: 0 0 15px;}
    .catalog-item h1 {font-size: 24px;;}
    .tbody .price {padding-top: 0;}
    h2 {font-size: 18px;}
    .forgot_page .col-lg-6 {justify-content: center;}
    .owl-nav {display: none !important;}
    .order-list .name-order, .personal__content .column-item:first-child {width: 85px;}
    .wrap_block_text .col-sm-11 {max-width: 200px;}
    .sale-order-detail-payment-options-methods-info-change-link, .table_detail_order .table_body .block_title, .table_detail_order .table_header .prop_order_number {font-size: 18px;}
	.description-block .btn {order: 3; margin-top: 20px;}
	.result-block.flex {justify-content: space-around;}
	.result-count {order: 1;}
	.result-price {order: 2;}
	.result-count, .result-price {justify-content: center; margin: 0 0 10px; width: 100%;}
}

@media screen and (max-width: 530px) {
    .description-block .table-count .table-cell.size {width: 180px;}
    .table-count .table-cell.size {width: 180px;}
    .table-count .table-cell.price {width: 70px;}
    .table-count .table-cell.color {padding: 0; width: 70px;}
    .table-count .table-cell.price {width: 70px;}
}

@media screen and (max-width: 450px) {
    .nav-pills .nav-link {width: 125px; font-size: 16px;}
    .map-block {display: none;}
    .advantages h2 {font-size: 18px; line-height: 22px;}
    .catalog-item .item-photo {max-width: 320px; flex: 0 0 320px;}
    .count-block input {width: 24px; height: 24px; font-size: 14px;}
    .tbody .price {font-size: 16px;;}
    .checkout .last-result .block {flex-wrap: wrap;}
    .checkout .last-result .block .elem {margin: 0 0 10px; width: 100%;}
    .checkout .last-result {bottom: -175px;}
    .checkout .personal__content {padding: 40px 15px;}
    .registr_page .col-lg-6, .registr_page .col-md-8 {width: 100%;}
    .order-list .name-order, .personal__content .column-item:first-child {width: 70px;}
    .personal__content .order-title-list .column-item:last-child .title {width: 70px; margin: 0 5px}
    .personal__content .list .title {font-size: 10px;}
    .personal__content {padding: 30px 10px 38px;}
    .wrap_block_text .col-sm-6 {flex: 0 0 100%; max-width: initial;}
    .wrap_block_text .col-sm-11 {max-width: initial; text-align: left;}
}